# FAQs

## Photos/Videos

Ask everybody in the picture if they agree to be photographed or filmed.
It follows that shots from the stage into the audience and long shots in the hackcenters, villages and the other public areas are not possible! Please note that we might ask photographers and film teams to leave, if they don't behave accordingly.

## Camping
### Where do I put my tent if I do NOT participate in a Village ?
Come to the camp site and put your tent on a spot that you like and that is not reserved for someone else or for infrastructure. You can also join a village if you ask the inhabitants or move your tent if you don't like a spot.

### Where can I store my valuables?
You have to take care of your valuables yourself. You can ask your friendly neighbour to watch out for your stuff, lock it in a car or carry it with you. Up to now very few things have been stolen during CCC events but as our events grow bigger the number of jerks probably rises proportionally.

## Cars and Camper Vans

If you can, please leave your vehicle at home.
Check [travel](travel.md) for other options of getting to the venue.

### Where can I park my car?
There will be a parking lot right beside the camp, there will be no parking on the campsite itself.

### Is it OK to drive the car on the camp ground to unload stuff for the village on arrival?
We ask everyone to carry their luggage by hand if possible. We plan to provide carts and similar means of transportation between the cash desk and the rest of the camp ground. If you really need to drive on the camp ground to unload, better come early as we may close the venue for vehicles if it gets to dense. In general there is no guarantee that you are able to drive on the camp ground, you may have to wait for several hours.

### Is it ok to come with a campervan/caravan?
Generally yes, but please read [Caravans](caravans.md).

### Will there be campers/caravans allowed at the FamilyVillage?
There is no space for campers or caravans in the FamilyVillage.

## Open Fire
### Are charcoal BBQs allowed?
No - all forms of open fire are forbidden. Please let your Charcoal BBQ Grill at home and bring a gas BBQ instead. As mentioned under [Power](#power) please don't bring an electric grill either.
### Could we make a Camp Fire/bonfire (dt. Lagerfeuer) ?
No - all forms of open fire are forbidden. Only if the fire brigade allows it one camp fire at the official fire place will be lit.
### Are camping stoves powered by ethyl alcohol allowed?
Gas and liquid fuel are OK, they don't spread sparks.
### Where can we get gas for our BBQs in the area?
You will have the option to buy gas in 5kg and 10kg on the campsite.
Villages can order gas in the village shop.

## Dogs and other pets
### Is it ok to bring my dog?
We ask everybody not to bring dogs. There are at least three problems we had with dogs on events in the past:
1. Dogs mark their territory by peeing at tents.
2. Attendees have problems with dogs. Be it by allergy or by phobia.
3. Dogs who have problems with people. They get scared in a crowd or by some odors.
So if you do bring a dog and it causes any trouble then we will ask you to remove it from the camp site.

**Service dogs** are of course allowed and welcomed together with their human companion.

## Driving objects

### Is it ok to bring a bicycle and to cycle on the campground?
Yes

## Flying objects

## Phones

### Will there be a private DECT Network?
Yes, see POC.
### Will there be a private GSM Network?
Yes, see GSM.

## Network

### Will there be (Ten)Gigabit Ethernet in the Datenklo?
Yes. In the current network-planning each Datenklo will have 100BASE-TX/1000BASE-T/10GBASE-T ethernet ports available for end-users. Do you need fibre uplink? This is available in very limited supply, please contact the NOC in advance via [TODO]. Please send your requests in English.

## Power

## Water
### How will drinking water be distributed?
There will be water supply stations where you can get water from a tap. You can fill your water bottle at the water supply but you can't hook up a hose.

### Will there be a hookup for campers?
No, there will be no option to hook up water or waste water for a camper.

### Will there be a hookup for our village kitchen?
It's complicated - get in touch!

## Food
### How to get Food during the camp?
There will be several independent food stalls offering hot meals - from French fries to curry, breakfast foods, cake and much more.
For people volunteering there will again be food at the Heaven kitchen.
You can get snacks at the [späti](facilities#spaeti) and cold drinks at all [bars](facilities#boc)

See [Food](food.md) for detail and more options.

### How to get Food during build up and tear down ?
Unless you are a volunteer helping with build up or tear down you will have to supply yourself. See below.
For people volunteering there will again be food at the Heaven kitchen.

### How can I get food fully independent of you?

See [POIs](location.md#points-of-interest) for grocery stores around.

## Waste Disposal
### What should I do with my trash?
Please avoid producing waste and trash! If you can't you can be very nice and take it with you when you leave or use one of the many trash cans on the camp site.
Getting rid of trash is very expensive for us so please don't plan to leave stuff behind when you leave. Especially if you bring furniture, building materials or electronic waste to the camp you need to take it with you at the end!
If you have any electronic waste, check on the project page of this year's Electronic Waste Recycling Station if they can accept your kind of electronic waste. If they cannot, you need to take it with you at the end!
### Leftover food
TODO
### Batteries
You can drop your empty batteries at the infopoint.

## Social Media
### Which hashtag is recommended for chaos camp-related toots?
Please use the hashtag #cccamp23 to tag all things related to the "Chaos Communication Camp 2023".
Please do not post any information or pictures on other people anywhere online unless they agreed before. That also means, that you wont be able to e.g. publish a shot of a crowd, unless you blur the faces.

## Preparations
### How can I prepare for the camp?
Besides making a backup of your data nice people compiled a [guide](how-to-survive.md) with lots of ideas how to prepare yourself and your hardware for the camp.

### What should I bring to the camp?
Besides all the usual stuff you might bring to a camping trip or a trip to the Chaos Communication Congress remember to bring long (>10m) power cables for outdoor use. And it is also a good idea to bring more sockets than plugs for all your electrical things.
See [guide](how-to-survive.md#things-to-bring) for an extensive list.
